umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
uniqueid.h File Reference
`#include "basictypes.h"`

Go to the source code of this file.

## Namespaces
namespace | UniqueID

## Functions
Uml::ID::Type | UniqueID::gen ()
void | UniqueID::init ()
void | UniqueID::set (Uml::ID::Type id)
Uml::ID::Type | UniqueID::get ()